a{ text-decoration:none; }
a.new{ color: red }
a.mk{ color: blue }

td.title{ color: blue }
td.publish{ color: green }

td.top_flower { background-image: url(../img/flower.gif);}

div.box_main{border-style:outset;
	padding:20px;
	border-width:4px;
	background:#ffffff;}

div.comment{ font-size: 0.8em;
    	line-height: 1.3;
    	font-family: 'Arial', 'Tahoma', sans-serif }